# NAME: HoYoverse
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HoYoverse/HoYoverse.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,genshinimpact.com
  - DOMAIN-SUFFIX,honkaiimpact3.com
  - DOMAIN-SUFFIX,honkaistarrail.com
  - DOMAIN-SUFFIX,hoyo.link
  - DOMAIN-SUFFIX,hoyolab.com
  - DOMAIN-SUFFIX,hoyoverse.com
  - DOMAIN-SUFFIX,juequling.com
  - DOMAIN-SUFFIX,n0vadesktop.com
  - DOMAIN-SUFFIX,starrails.com
  - DOMAIN-SUFFIX,themisweeps.com
  - DOMAIN-SUFFIX,yuanshen.com
